none
MIM 2016 Support for SQL server 2014 SP2 RRS feed

  • Question

  • We are with MIM 2016 (4.3.2124.0 ) and SQL 2014 SP1 (12.0.4439) cluster . we need to update SQL cluster to SQL 2014 SP2 . as per the plan-design doc in here

    SQL 2014 SP2 not listed as supported version for  MIM 2016 (4.3.2124.0 )

    can anyone advice on this?

    Cheers



    • Edited by Che stark Wednesday, January 11, 2017 1:43 AM
    Wednesday, January 11, 2017 1:42 AM

All replies